[identification]
charset = utf8
tag.bcp47.language = vn
tag.opentype.language = VIT
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0

[captions]
preface = Lời nói đầu
ref = Tài liệu
abstract = Tóm tắt nội dung
bib = Tài liệu tham khảo
chapter = Chương
appendix = Phụ lục
contents = Mục lục
listfigure = Danh sách hình vẽ
listtable = Danh sách bảng
index = Chỉ mục
figure = Hình
table = Bảng
part = Phần
encl = Kèm theo
cc = Cùng gửi
headto = Gửi
page = Trang
see = Xem
also = Xem thêm
proof = Chứng minh
glossary = Từ điển chú giải

[captions.licr]
preface = L\`\ohorn i n\'oi \dj\`\acircumflex u
ref = T\`ai li\d\ecircumflex u
abstract = T\'om t\'\abreve t n\d\ocircumflex i dung
bib = T\`ai li\d\ecircumflex u tham kh\h{a}o
chapter = Ch\uhorn\ohorn ng
appendix = Ph\d{u} l\d{u}c
contents = M\d{u}c l\d{u}c
listfigure = Danh s\'ach h\`inh v\~e
listtable = Danh s\'ach b\h{a}ng
index = Ch\h{i} m\d{u}c
figure = H\`inh
table = B\h{a}ng
part = Ph\`\acircumflex n
encl = K\`em theo
cc = C\`ung g\h\uhorn i
headto = G\h\uhorn i
page = Trang
see = Xem
also = Xem th\ecircumflex m
proof = Ch\'\uhorn ng minh
glossary = T\`\uhorn{} \dj i\h\ecircumflex n ch\'u gi\h ai

[typography]
frenchspacing = yes
hyphenrules = vietnam
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??

[counters]
alph = ??
Alph = ??
ordinals = ??

